Plugins outdated?

#1
Hi,

I just downloaded all plugins from the website, then compared them with
the ftp site.

Most of the files date from 2006. Are they expected to work with TCC 9?

I know from experience that the FEDUTILS have serious problems with
Version 9, haven't tested the rest.

If recent versions can be found on their authors homepage only, perhaps
a link would be more useful?

* Klaus Meinhard *
4DOS Info - Info for DOS
www.4dos.info
 

rconn

Administrator
Staff member
May 14, 2008
10,554
97
#2
K_Meinhard wrote:

> Hi,
>
> I just downloaded all plugins from the website, then compared them with
> the ftp site.
>
> Most of the files date from 2006. Are they expected to work with TCC 9?
>
> I know from experience that the FEDUTILS have serious problems with
> Version 9, haven't tested the rest.
>
> If recent versions can be found on their authors homepage only, perhaps
> a link would be more useful?
The plugins on the website are the latest ones the authors have sent to
us. When we get updated ones, or a link to the author's site, we will
post them.

Rex Conn
JP Software
 
#3
Hallo all,

Rex wrote:


> The plugins on the website are the latest ones the authors have sent
> to
> us. When we get updated ones, or a link to the author's site, we will
> post them.
So let me ask all plugin-authors: would you please send your latest
versions of your plugins with a short description to Rex?

Or, if you think your plugins change to often, a link with a fixed
adress plus description? As it is now, every new user loading down
plugins from the JP site will be disappointed.

* Klaus Meinhard *
4DOS Info - Info for DOS
www.4dos.info